import { Injectable } from '@angular/core';
import { Observable, of } from 'rxjs';
import { HousePoints } from './HousePoints';

@Injectable({
  providedIn: 'root'
})
export class HousePointsService {

  constructor() { }

  getPoints$(): Observable<HousePoints>  {
    
    return of ({
      gryffindor:0,
      ravenclaw:0,
      hufflepuff:0,
      slytherin:0
    });
  }
}
